# Generated by Django 3.1.1 on 2020-10-24 13:47

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Event',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_event', models.CharField(max_length=70)),
                ('slogan', models.TextField(max_length=300, null=True)),
                ('deskripsi_event', models.TextField(max_length=500, null=True)),
            ],
        ),
        migrations.CreateModel(
            name='User',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_user', models.CharField(max_length=70)),
                ('nomor_id', models.PositiveIntegerField(null=True)),
                ('deskripsi_alasan', models.TextField(max_length=300)),
                ('event', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='story6.event')),
            ],
        ),
    ]
